<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Legal</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
	    <section epub:type="copyright-page" class="legal">
	        <p><i>Derecho de autor cero</i></p>
	        <p class="espacio-arriba2">Redacción</p>
	        <p>Ramiro Santa Ana Anguiano</p>
		<p class="espacio-arriba2">Edición</p>
	        <p>Mariel Quirino Andrade</p>
		<p class="espacio-arriba2">Revisión y diseño de portada</p>
	        <p>Mariana Eguaras</p>
		<p class="espacio-arriba3">Edición bajo <a href="http://www.leal.perrotriste.io">Licencia Editorial Abierta y Libre</a>.</p>
		<p class="espacio-arriba1">Contenido disponible en <a href="https://github.com/NikaZhenya/derecho-de-autor-cero">GitHub</a>.</p>
	    </section>
    </body>
</html>
